.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #336699}
.menu2 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #336699; text-decoration: none; font-weight: bold}
.tekstovi {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336699}
